RubyGems Navigation menu

ruby-lint 2.0.4

A linter and static code analysis tool for Ruby.

Versions:

  1. 2.3.1 - October 17, 2016 (395 KB)
  2. 2.3.0 - June 30, 2016 (380 KB)
  3. 2.2.0 - May 26, 2016 (382 KB)
  4. 2.1.0 - January 22, 2016 (382 KB)
  5. 2.0.5 - September 14, 2015 (381 KB)
  6. 2.0.4 - April 14, 2015 (377 KB)
Show all versions (24 total)

Runtime Dependencies (2):

  • parser ~> 2.2
  • slop >= 3.4.7, ~> 3.4
  • Development Dependencies (7):

    Owners:

    Authors:

    • Yorick Peterse

    SHA 256 checksum:

    39fbca258365ff2f5b6bf9985f66c3ebcbcef7df098ae6a9c6898eb7339f51b1

    Total downloads 279,683

    For this version 8,108

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: